
/***************************************
banner
***************************************/

.white, .white:hover, .white:focus
{
	color: #fff;
	width: 100% !important;
}
.block
{
	display: block;
}

.orange, .orange:hover, .orange:focus
{
	color: #F56800;
	width: 100% !important;
}


#banner{
	background: url('../images/banners/bg-banner.png') no-repeat fixed;
	background-size: cover;
	height: 650px;
	position: relative;
	margin-bottom: 100px;
}
.bg-color{
	background-color: RGBA(55, 61, 71, 0.8);
	height: 650px;
	position: relative;
}
.banner-info{
	padding-top: 150px;
}
.banner-logo img{
	display: inline-block;
}
.banner-text{
	color: #fff;
}
.banner-text h1{
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size: 48px;
	line-height: 70px;
	padding-bottom:15px;
}

.banner-text h3{
	font-family:'Verdana' ;
	font-size: 16px;
	padding-bottom:15px;
	font-weight:600;
	text-transform: uppercase;
}
